name: RF09 
mission: EUREC4A
flight_id: ATR-0202 
contacts:
- name: Franziska Aemisegger
  email: franziska.aemisegger@env.ethz.ch
date: 2020-02-02 
flight_report: https://observations.ipsl.fr/aeris/eurec4a-data/REPORTS/ATR/2020/20200202/ATR-0202.pdf 
takeoff: 2020-02-02 11:06:06 
landing: 2020-02-02 15:39:46 
events: []
remarks:
segments:
- kind: droplet event
  name: Droplet1
  start: 2020-02-02 14:05:05
  end: 2020-02-02 14:37:26
- kind: droplet event
  name: Droplet2
  start: 2020-02-02 14:55:00
  end: 2020-02-02 15:36:00
